@media (max-width : 768px){
	iframe {
		max-width: 100%;
		height: auto !important;
	}

}

@media (min-width : 768px){
	/* Basics */
	body{
	  background: url("../img/body-bg.jpg") no-repeat scroll center top  #FFD200;
	  background-size: 100% auto;
	}

	#wrapper{
		overflow:visible;
		width: 1004px;	
	} 
	#header{
		display:block;
	} 
	#mobile-top,
	#mobile-image,
	#header-mobile,
	#button-top{
		display:none;
	}
	#main-content{
		float:right;
		width: 703px; 
		margin-right: 10px;
	}
	#page{
		padding: 25px 15px;
		box-shadow:0 0 24px #e8aa04;
	}
	/* header */
	#header{
		margin-bottom: 87px;	
	}
	/* sideboxes + boxes */
	#index-content .icol{
		margin: 20px 6px;   
		box-shadow: 0 0 15px #ddd;	
	}
	#razeni{
		margin:0;
	}
	#sidebar section{
		background: url("../img/filter-bg2.png") no-repeat left bottom;
	}
	#sidebar{
		float: left; 
		width: 274px; 
		margin-left: -33px; 
		margin-right: -33px;	
	}
	#sidebar .h2{
		display:inline-block;
	}
	.icol{
		float: left; 
		width: 290px; 
		margin: 0 6px;
	}
	#index-cars .cars{
		margin:25px 5px 15px 5px;
	}    
	#cover{
		margin-right: 10px;
	}
	#frm-carsFilterForm .special1 {
		width:auto;
		margin:0;
	}
	#frm-carsFilterForm .special1{
		margin:0 auto 6px;
	}
	/* products list */
	.car{
		float: left; 
		margin: 5px;
		width: 201px;
	}
	.car .image{
		margin:0;
	}
	#list-cars .car{
		width:204px;
		float:left;
	}
	#razeni{
		height: 30px;
		line-height: 30px;
	}
	#razeni a{
		display:block;
		float: left;
		border: 1px solid #fff;
	}
	#content #razeni p{
		float:left;
	}
	#content .pagination ul{
		text-align:left;
	}
	.pagination ul li{
		float:left;
		display:block;
	}
	/* product detail */  
	#info table, #info, #equipment{
		width:340px;
	}
	#info{
		float:left;
	}	
	#equipment{
		float:right;
	}
	#detail-photos .mainphoto {width: 522px; float: left;}
	#detail-photos .mainphoto a {display: block;}
	#detail-photos .mainphoto img {width: 522px; display: block;}
	#detailphotoswrap {
		float: right; 
		width: 150px; 
		height: 392px; 
		overflow-y: scroll; 
		overflow-x: hidden;
	}
	#detailphotos a {width: 130px;margin:0;margin-bottom: 10px; display: block;}
	/* enabling hidden elements */
	#sidebar-right,
	#page-benefit,
	#page-about,
	#main.page #sidebar,
	#bottom,
	.fb-like-box,
	#btm-manufacturers,
	#large-screen-nav,
	.flexslider,
	#index-bottom,
	#bannery{
		display:block !important;
	} 
}